#!/bin/sh

# Copyright 2023-2024 Gentoo Authors
# Distributed under the terms of the GNU General Public License v2

set -u
trap 'exit 128' INT

support="$(realpath "$(dirname "${0}")")"

"${support}/dotnet_wrapper.sh" tool uninstall --global "${@}"

exit 0
